.gallery-embed-html {
    width: 100%;
    height: 100%;
    background-color: white;
}

.gallery-embed-html body, .gallery-embed-html .full-width {
    width: 100%;
    height: 100%;
}

.gallery-embed-html * {
    box-sizing: border-box;
}

.gallery-embed__wrapper {
    position: relative;
    display: block;
}

.gallery-embed__wrapper:before {
    padding-top: 56.25%;
}

.gallery-embed {
    position: absolute;
}

.gallery-embed__photo-wrapper {
    position: relative;
    padding: 20px;
}

.gallery-embed__photo {
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.gallery-embed__photo::after {
    content: '';
    display: block;
    height: 100%;
    z-index: 2;
    margin: 0 auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 5%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    transition: all 300ms ease-in-out;
}

.gallery-embed__photo-wrapper:hover .gallery-embed__photo__counter-rectangle__icon svg {
    opacity: 0.85;
}

.gallery-embed__photo-wrapper:hover .gallery-embed__photo::after  {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.gallery-embed__photo__counter-rectangle {
    position: absolute;
    z-index: 3;
    bottom: 45px;
    right: 55px;
    width: 133px;
    height: 17px;
}

.gallery-embed__photo__counter-rectangle::after {
    content: '';
    position: absolute;
    left: 0;
    width: 133px;
    height: 17px;
    background-color: white;
    opacity: 0.25;
    transition: all 300ms ease-in-out;
}

.gallery-embed__photo__counter-rectangle__count {
    float: left;
    transform: translateY(-25%);

    font-family: Arsenal;
    font-size: 31px;
    font-weight: bold;
    color: white;
}

.gallery-embed__photo__counter-rectangle__icon {
    float: left;
    transform: translateY(-25%);
    margin: 0 15px;

    width: 36px;
    height: 31px;
}

.gallery-embed__photo__counter-rectangle__icon svg {
    opacity: 0.55;
    transition: all 300ms ease-in-out;
}

.gallery-embed__background {
    height: 50%;
    position: absolute;
    width: 100%;
    background-color: #d8232a;
    opacity: 0.2;
    bottom: 0;
    z-index: -1;
}